## rust-human-bytes 0.4.3

=== debian/changelog ===
rust-human-bytes (0.4.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Mon, 22 Sep 2025 23:21:10 +0200

rust-human-bytes (0.4.3-1) experimental; urgency=medium

  * Package human_bytes 0.4.3 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Tue, 03 Jun 2025 00:14:43 +0200
