=== debian/control ===
Source: rust-human-bytes
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/human-bytes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/human-bytes
Homepage: https://sr.ht/~nkeor/human_bytes
X-Cargo-Crate: human_bytes
Rules-Requires-Root: no

Package: librust-human-bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-lexopt-0.3+default-dev,
 librust-ryu-1+default-dev
Provides:
 librust-human-bytes+anyhow-dev (= ${binary:Version}),
 librust-human-bytes+build-binary-dev (= ${binary:Version}),
 librust-human-bytes+default-dev (= ${binary:Version}),
 librust-human-bytes+fast-dev (= ${binary:Version}),
 librust-human-bytes+lexopt-dev (= ${binary:Version}),
 librust-human-bytes+ryu-dev (= ${binary:Version}),
 librust-human-bytes+si-units-dev (= ${binary:Version}),
 librust-human-bytes-0-dev (= ${binary:Version}),
 librust-human-bytes-0+anyhow-dev (= ${binary:Version}),
 librust-human-bytes-0+build-binary-dev (= ${binary:Version}),
 librust-human-bytes-0+default-dev (= ${binary:Version}),
 librust-human-bytes-0+fast-dev (= ${binary:Version}),
 librust-human-bytes-0+lexopt-dev (= ${binary:Version}),
 librust-human-bytes-0+ryu-dev (= ${binary:Version}),
 librust-human-bytes-0+si-units-dev (= ${binary:Version}),
 librust-human-bytes-0.4-dev (= ${binary:Version}),
 librust-human-bytes-0.4+anyhow-dev (= ${binary:Version}),
 librust-human-bytes-0.4+build-binary-dev (= ${binary:Version}),
 librust-human-bytes-0.4+default-dev (= ${binary:Version}),
 librust-human-bytes-0.4+fast-dev (= ${binary:Version}),
 librust-human-bytes-0.4+lexopt-dev (= ${binary:Version}),
 librust-human-bytes-0.4+ryu-dev (= ${binary:Version}),
 librust-human-bytes-0.4+si-units-dev (= ${binary:Version}),
 librust-human-bytes-0.4.3-dev (= ${binary:Version}),
 librust-human-bytes-0.4.3+anyhow-dev (= ${binary:Version}),
 librust-human-bytes-0.4.3+build-binary-dev (= ${binary:Version}),
 librust-human-bytes-0.4.3+default-dev (= ${binary:Version}),
 librust-human-bytes-0.4.3+fast-dev (= ${binary:Version}),
 librust-human-bytes-0.4.3+lexopt-dev (= ${binary:Version}),
 librust-human-bytes-0.4.3+ryu-dev (= ${binary:Version}),
 librust-human-bytes-0.4.3+si-units-dev (= ${binary:Version})
Description: Convert bytes into human-readable values - Rust source code
 Source code for Debianized Rust crate "human_bytes"
