=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test human_bytes 0.4.3 --all-targets --all-features
Features: test-name=rust-human-bytes:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_bytes 0.4.3 --all-targets --no-default-features --features anyhow
Features: test-name=librust-human-bytes-dev:anyhow
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_bytes 0.4.3 --all-targets --no-default-features --features build-binary
Features: test-name=librust-human-bytes-dev:build-binary
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_bytes 0.4.3 --all-targets
Features: test-name=librust-human-bytes-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_bytes 0.4.3 --all-targets --no-default-features --features fast
Features: test-name=librust-human-bytes-dev:fast
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_bytes 0.4.3 --all-targets --no-default-features --features lexopt
Features: test-name=librust-human-bytes-dev:lexopt
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_bytes 0.4.3 --all-targets --no-default-features --features ryu
Features: test-name=librust-human-bytes-dev:ryu
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_bytes 0.4.3 --all-targets --no-default-features --features si-units
Features: test-name=librust-human-bytes-dev:si-units
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_bytes 0.4.3 --all-targets --no-default-features
Features: test-name=librust-human-bytes-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
